using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class HUELGASController : GenericoController<HUELGAS, int>
    {
        public HUELGASController()
            : base()
        {
        }
    }
}
